您现在的位置是:首页 > F7-Vue1.0与2.0不兼容列表

F7-Vue1.0与2.0不兼容列表

默认 2019-05-01 01:34 982人围观 来源:原创
F7  
简介F7-Vue1升级到2.0可以参考此文章
list-block list
f7-nav-center f7-nav-title
f7-pages
animate-pages animate
this.$route.params this.$f7route.params
this.$router.back this.$f7router.back
this.$f7.mainView.history this.$f7.view[3].history
$f7.pullToRefreshDone() $f7.ptr.done()
<div slot=”media-start” <div slot=”media”
<f7-tab active <f7-tab tab-active class=”tab-link-active”
v-model :value=”login.account” @input=”login.account = $event.target.value” v-model.trim=”(.*)” :value=”$1” @input=”$1 = $event.target.value”
我的博客即将同步至腾讯云开发者社区,邀请大家一同入驻:https://cloud.tencent.com/developer/support-plan?invite_code=3cn0udci9ym88

文章评论